Subject: Object Frames
From: Jeff Saffold <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 1994 02:47:31 -0600

I don't know if all of this is covered in the lightwave manual or not (I don't get
to take the manual home and study it like i need to where I work) but how do I get
Lightwave to only load in an object at a certain frame?

In the scene I am trying to do, I have a Logo (Text) that moves accros the screen
from frame 0 to frame 30.  Then, from frame 31 to 60 or so, I have another text
logo come accros the screen.  The problem is, the 2nd logo that I want to only
be in frames 31- shows up in ALL of the frames...

If this is a dumb question, sorry, but I'm not very proficient in LW yet.:(